 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HTML  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: x-small; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
A {
	COLOR: #0273b4; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #626289
}
A:unknown {
	TEXT-DECORATION: underline
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
P {
	FONT-SIZE: 1.4em
}
UL {
	LIST-STYLE-TYPE: none
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal
}
H3 {
	FONT-WEIGHT: normal
}
H4 {
	FONT-WEIGHT: normal
}
H5 {
	FONT-WEIGHT: normal
}
H2 IMG {
	DISPLAY: block; MARGIN-BOTTOM: 3px
}
FIELDSET {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.no_display {
	LEFT: -9999px; POSITION: absolute; TOP: -9999px
}
.clear {
	CLEAR: both
}
.ecoclear:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.ecoclearfix {
	DISPLAY: inline-block
}
 HTML .ecoclear {
	HEIGHT: 294px
}
.ecoclear {
	DISPLAY: block
}
#wrapper {
	WIDTH: 100%
}
#main_container {
	MARGIN: 0px auto; WIDTH: 506px; POSITION: relative;
}
#top_banner {
	HEIGHT: 110px; BACKGROUND-COLOR: #fff
}
#main_area_left {
	WIDTH: 59px
}
#main_area_content {
	WIDTH: 505px
}
#main_area_left {
	FLOAT: left
}
#main_area_content {
	FLOAT: left
}
#content_main_column {
	FLOAT: left
}
#classified_box {
	FLOAT: left
}
#content_main_column {
	DISPLAY: inline; MARGIN: 0px; WIDTH: 412px
}
#content_right_column {
	DISPLAY: inline; FLOAT: right; WIDTH: 350px; MARGIN-RIGHT: 10px
}
DIV.content_right_column_left {
	FLOAT: left; OVERFLOW: visible; WIDTH: 76px; MARGIN-RIGHT: 24px
}
DIV.content_right_column_right {
	FLOAT: right
}
#content_right_column_middle {
	CLEAR: both
}
#classified_sponsors {
	FLOAT: left; WIDTH: 275px
}
#main_area_left #V6mainnavigation {
	PADDING-BOTTOM: 11px
}
#topstories {
	MARGIN-BOTTOM: 0px
}
#topstories {
	MARGIN-BOTTOM: 0px
}
#columns {
	MARGIN-BOTTOM: 0px
}
#textbasedfeatures {
	MARGIN-BOTTOM: 0px
}
#audioedition {
	MARGIN-BOTTOM: 0px
}
#content_right_column_top {
	MARGIN-BOTTOM: 0px
}
#content_right_column_middle {
	MARGIN-BOTTOM: 0px
}
#blogs {
	MARGIN-BOTTOM: 0px
}
#productsevents {
	MARGIN-BOTTOM: 0px
}
#header_content_box {
	MARGIN-BOTTOM: 0px
}
#content_right_column_top {
	MIN-HEIGHT: 267px; HEIGHT: 26.7em
}
#textbasedfeatures LI P {
	LINE-HEIGHT: 1.3em
}
#columns LI P {
	LINE-HEIGHT: 1.3em
}
#blogs P {
	LINE-HEIGHT: 1.3em
}
#blogs H4 A {
	LINE-HEIGHT: 1.3em
}
#productsevents LI P {
	LINE-HEIGHT: 1.3em
}
#productsevents H3 A {
	LINE-HEIGHT: 1.3em
}
#imagebasednews LI P {
	LINE-HEIGHT: 1.3em
}
#topstories P {
	LINE-HEIGHT: 1.3em
}
#mostpopular .mostpopular_tabs OL LI A {
	LINE-HEIGHT: 1.3em
}
#textbasedfeatures LI H3 {
	LETTER-SPACING: -0.01em
}
#columns LI H3 {
	LETTER-SPACING: -0.01em
}
#blogs H3 {
	LETTER-SPACING: -0.01em
}
#imagebasednews LI H3 {
	LETTER-SPACING: -0.01em
}
#textbasedfeatures LI H3 {
	MARGIN-BOTTOM: 0.2em
}
#columns LI H3 {
	MARGIN-BOTTOM: 0.2em
}
#blogs H3 {
	MARGIN-BOTTOM: 0.2em
}
#topstories H3 {
	MARGIN-BOTTOM: 0.2em
}
#productsevents LI.last_item {
	MARGIN-BOTTOM: 0px
}
#textbasedfeatures LI.last_item {
	MARGIN-BOTTOM: 0px
}
#mostpopular UL.mostpopular_tabs DIV OL LI.last_item {
	MARGIN-BOTTOM: 0px
}
#textbasedfeatures LI H3 {
	LINE-HEIGHT: 1.2em
}
#imagebasednews LI H3 {
	LINE-HEIGHT: 1.2em
}
#textbasedfeatures LI {
	MARGIN-BOTTOM: 0.9em
}
#productsevents LI {
	MARGIN-BOTTOM: 0.9em
}
#npfrontpage UL LI.top_set_links {
	PADDING-BOTTOM: 0.3em
}
#topstories {
	OVERFLOW: hidden
}
#skyscraper {
	OVERFLOW: hidden
}
#blogs {
	OVERFLOW: hidden
}
#textbasedfeatures {
	WIDTH: 432px
}
#textbasedfeatures H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.5em; MARGIN-BOTTOM: 4px
}
#topstories {
	MIN-HEIGHT: 294px; WIDTH: 506px; POSITION: relative; HEIGHT: 294px! important
}
#topstories DIV.topstories_images UL {
	OVERFLOW: auto; HEIGHT: 68px
}
#topstories DIV.topstories_images UL.topstories_bigbox LI {
	POSITION: static; TOP: 0px
}
#topstories DIV.topstories_images UL LI {
	FONT-SIZE: 12px
}
#topstories DIV.topstories_images UL LI#news1 {
	Z-INDEX: 4; FILTER: alpha(opacity=100); opacity: 1; moz-opacity: 1
}
#topstories DIV.topstories_images UL LI#news2 {
	FILTER: alpha(opacity=100); opacity: 100; moz-opacity: 100
}
#topstories DIV.topstories_images UL LI#news3 {
	FILTER: alpha(opacity=100); opacity: 100; moz-opacity: 100
}
#topstories DIV.topstories_images UL LI#news4 {
	FILTER: alpha(opacity=100); opacity: 100; moz-opacity: 100
}
#topstories DIV.topstories_images UL LI#news2 {
	Z-INDEX: 3
}
#topstories DIV.topstories_images UL LI#news3 {
	Z-INDEX: 2
}
#topstories DIV.topstories_images UL LI#news4 {
	Z-INDEX: 1
}
#topstories DIV.topstories_images UL.topstories_bigbox LI DIV {
	FONT-WEIGHT: bold; MIN-HEIGHT: 60px; WIDTH: 412px; COLOR: #fff; HEIGHT: 60px; BACKGROUND-COLOR: #08526d
}
#topstories DIV.topstories_images UL.topstories_bigbox LI A IMG {
	DISPLAY: block
}
#topstories DIV.topstories_images UL LI.selected {
	DISPLAY: block
}
#topstories DIV.topstories_images UL.topstories_nav_images LI {
	DISPLAY: block
}
#topstories DIV.topstories_images UL.topstories_nav_images {
	LEFT: -3359px; POSITION: absolute; TOP: -2px
}
#topstories DIV.topstories_images UL.topstories_nav_images LI {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 53px; HEIGHT: 65px
}
#topstories DIV.topstories_images UL.topstories_nav_images LI A {
	DISPLAY: block; POSITION: relative
}
#topstories DIV.topstories_images UL.topstories_nav_images LI A IMG {
	LEFT: -1px; POSITION: absolute; TOP: 0px
}
#topstories SPAN#red_frame1 {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; Z-INDEX: 1; FILTER: alpha(opacity=0); LEFT: -3px; BORDER-LEFT: #ff0000 2px solid; WIDTH: 60px; BOTTOM: 0px; BORDER-BOTTOM: #ff0000 2px solid; POSITION: absolute; TOP: -2px; HEIGHT: 60px; BACKGROUND-COLOR: transparent; opacity: 0; moz-opacity: 0
}
#topstories SPAN#red_frame2 {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; Z-INDEX: 1; FILTER: alpha(opacity=0); LEFT: -3px; BORDER-LEFT: #ff0000 2px solid; WIDTH: 60px; BOTTOM: 0px; BORDER-BOTTOM: #ff0000 2px solid; POSITION: absolute; TOP: -2px; HEIGHT: 60px; BACKGROUND-COLOR: transparent; opacity: 0; moz-opacity: 0
}
#topstories SPAN#red_frame3 {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; Z-INDEX: 1; FILTER: alpha(opacity=0); LEFT: -3px; BORDER-LEFT: #ff0000 2px solid; WIDTH: 60px; BOTTOM: 0px; BORDER-BOTTOM: #ff0000 2px solid; POSITION: absolute; TOP: -2px; HEIGHT: 60px; BACKGROUND-COLOR: transparent; opacity: 0; moz-opacity: 0
}
#topstories SPAN#red_frame4 {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; Z-INDEX: 1; FILTER: alpha(opacity=0); LEFT: -3px; BORDER-LEFT: #ff0000 2px solid; WIDTH: 60px; BOTTOM: 0px; BORDER-BOTTOM: #ff0000 2px solid; POSITION: absolute; TOP: -2px; HEIGHT: 60px; BACKGROUND-COLOR: transparent; opacity: 0; moz-opacity: 0
}
#topstories SPAN#red_frame1 {
	FILTER: alpha(opacity=100); opacity: 1; moz-opacity: 1
}
#topstories H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 21px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#topstories H3 A {
	COLOR: #fff
}
#topstories P A {
	COLOR: #fff
}
#topstories P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
#topstories H3 A:hover {
	TEXT-DECORATION: underline
}
#header_holder {
	BORDER-TOP: #ff0f00 5px solid; MARGIN: 0px 10px 20px 24px
}
#header_holder H1.article-section {
	PADDING-RIGHT: 24px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; BACKGROUND: url(http://media.economist.com/images/nav/bg_article_top.png) #ff0f00 no-repeat right top; FLOAT: left; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 0px
}
#header_holder H1.article-section A {
	COLOR: #fff
}
#header_content_box {
	BORDER-TOP: #ff0000 1px solid
}
